# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: cb7c86c7321a1b25b644d8316aa87c28
tags: 645f666f9bcd5a90fca523b33c5a78b7
